RubyGems Navigation menu

zammad-szpm 0.2.3

This gem provides a class to parse, manipulate and store SZPM files and create ZPM strings from them.

版本列表:

  1. 0.2.3 - February 16, 2018 (11.0 KB)

Development 依赖关系 (3):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rubocop >= 0
  • 所有者:

    作者:

    • Thorsten Eckel

    SHA 256 checksum:

    8eff4489856a4e27352c03178907b012973d6225587cb746d4444698f85d1014

    下载总次数 1,718

    这个版本 1,718

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: